body {
    font-family: 'Segoe UI', Roboto, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
    color: #333;
}

header {
    background-color: #5e62a8;
    color: white;
    padding: 0.1vw;
}
.menu-btn{
    display: none;    
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.1vw;
}

.left {
    flex: 30%;
    text-align: center;
}

.left img {
    width: 20vw;
}

.left p {
    font-size: 1.3vw;
    text-align: center;
}

.right {
    flex: 70%;
    text-align: center;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav ul li {
    display: inline;
    margin: 1vw;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 1.3Svw;
}
a:hover {
    color: rgb(3, 18, 72);
    font-weight: bold;
}

section {
    text-align: center;
}

.area_home{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5vw;
    background-color: #bdbfe281;
}

.sobre{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5vw;
    background-color: #4d4e5781;
}

.home_left{
    flex: 50%;
    padding: 5vw;
    background-color: #c8d4d181;
}

.home_left h2{
    
    color: rgb(3, 18, 72);
    font-size: 2.5vw;
    text-align: center;
}


.home_left p{
    
    color: rgb(0, 0, 0);
    font-size: 1.4vw;
    text-align: justify;
    padding-left:  3vw;
    padding-right: 3vw;
    line-height: 1.5;
}

.botao {
    background-color: #007bff;
    color: white;
    padding: 1.2vw 1.2vw;
    font-size: 1.4vw;
    border: none;
    border-radius: 2vw;
    cursor: pointer;
    transition: background-color 0.3s;
}

.botao:hover {
    background-color: #012a57;
}

.home_right{
    flex: 50%;
    
}

.home_right img{
    width: 35vw;
    border-radius: 3vw;
}

footer {
    background-color: #7a6da7;
    color: white;
    text-align: center;
    padding: 10px;
}
    .carrossel-container {
      max-width: 100%;
      margin: 2% auto;
      overflow: hidden;
      border-radius: 12px;
      box-shadow: 0 8px 20px rgba(0,0,0,0.1);
      background-color: #c8c9d4;
      position: relative;
    }

    .carrossel-slides {
      display: flex;
      transition: transform 0.6s ease-in-out;
      width: 100%;
    }

    .carrossel-slide {
      min-width: 100%;
      
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
    }

    .carrossel-slide h2 {
      font-size: 2rem;
      margin-bottom: 2%;
      color: #000000;
    }

    .carrossel-slide p {
      font-size: 1.1rem;
      text-align: justify;
      color: #000;
      max-width: 90%;
    }

    .area-clique {
      position: absolute;
      top: 0;
      width: 50%;
      height: 100%;
      cursor: pointer;
      z-index: 10;
    }

    .area-esquerda {
      left: 0;
    }

    .area-direita {
      right: 0;
    }
    #Avaliacoes{
         background-color: #c8d4d181;
    }
        .whatsapp-float {
      position: fixed;
      bottom: 20px;
      right: 20px;
      background-color: #25D366;
      color: white;
      border-radius: 50%;
      padding: 15px;
      font-size: 24px;
      z-index: 999;
      box-shadow: 0 4px 8px rgba(0,0,0,0.3);
      transition: transform 0.3s ease;
    }

    .whatsapp-float:hover {
      transform: scale(1.1);
      cursor: pointer;
    }
    .tel{
        font-weight: bold;
        font-size:1.5vw ;
    }

     .topico {
      font-family: 'Segoe UI', Roboto, sans-serif;
      background-color: #9e9fa7;
      padding: 40px;
      border-radius: 2vw;
    }

    h2 {
      color: #333;
      font-size: 24px;
      margin-bottom: 20px;
    }

    ul.lista-estilizada {
      list-style: none;
      padding: 0;
      max-width: 600px;
      margin: auto;
    }

    ul.lista-estilizada li {
      background: #c3d8e5;
      margin-bottom: 12px;
      padding: 14px 20px;
      border-left: 6px solid #030245;
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.1);
      transition: transform 0.2s ease;
    }

    ul.lista-estilizada li:hover {
      transform: scale(1.02);
    }
    .endereco{
        font-size: 1.1vw;
    }
 



/* Responsividade */
@media (max-width: 768px) {
    .container {
        flex-direction: column;
        text-align: center;
    }

    .left img {
    width: 50vw;
    }

    .left p {
        font-size: 3vw;
        text-align: center;
    }

    .right {
        text-align: center;
        margin: 0vw;
        background-color: #f5f4f7;
        width: 100%;
    }
    .menu-btn{
    display: block;   
    color: #012a57; 
    margin-top: 1.5vw;
    margin-bottom: 1.5vw;
    }
    .dropdown-menu {
    display: none;
    width: 100%;
    background-color: #f8f5f5;
    }
    .dropdown-menu.active {
    display: block;
    }
    nav ul {
        flex-direction: column;
    }

    nav ul li {
        margin: 1vw;
        padding: 1vw;
        border: 0.1vw solid #949393;
        border-radius: 2vw;
        background-color: #786ed4;

    }

    nav ul li a {
    color: white;
    text-decoration: none;
    font-size: 5vw;
    }

    .area_home{
        flex-direction: column;
        text-align: center;
    }
    .sobre{
        flex-direction: column;
        text-align: center;
    }
    
    .home_left h2{
    font-size: 8vw;
    }

    .home_left p{
    font-size: 4vw;
    }

    .botao {
    padding: 3vw;
    font-size: 5vw;
    }
    
    .home_right img{
    width: 70vw;
    border-radius: 3vw;
    }
      .carrossel-slide h2 {
        font-size: 1.5rem;
      }

      .carrossel-slide p {
        font-size: 1rem;
      }

    .carrossel-container {
        margin: 20px;
      }
        .endereco{
        font-size: 5vw;
      }
    .tel{
        font-size: 5vw;
      }
}
